# Method: tokens.get

Gets information about an access token issued by a user.

### HTTP request

`GET https://admin.googleapis.com/admin/directory/v1/users/{userKey}/tokens/{clientId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `userKey` | `string` Identifies the user in the API request. The value can be the user's primary email address, alias email address, or unique user ID. |
| `clientId` | `string` The Client ID of the application the token is issued to. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/workspace/admin/directory/reference/rest/v1/tokens#Token`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admin.directory.user.security`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).